import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TaCandidateProfileCardComponent } from './ta-candidate-profile-card.component';

describe('TaCandidateProfileCardComponent', () => {
  let component: TaCandidateProfileCardComponent;
  let fixture: ComponentFixture<TaCandidateProfileCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TaCandidateProfileCardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TaCandidateProfileCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
